<?php
/**************    Include cabecera  ***********************************/

require_once '../../principal_compra_reserva_ajax_api.php';

if(!isset($_SESSION)){
    session_start();
}
  
$numero_operacion             = $_POST['numero_operacion'];
$_SESSION['numero_operacion'] = $numero_operacion;

echo json_encode(array($numero_operacion,time()));

?>